# List the baseline metrics Gets baseline metrics for Configurable Payment Retry, including Retry Success Rate and trend, Document Success Rate and trend, and Average Days Outstanding and trend. See Response Schema for detailed descriptions of the metrics. Endpoint: GET /api/v1/metrics/baseline Version: 2026-02-20 Security: basicAuth ## Response 200 fields (application/json): - `retry_success_rate` (number) The percentage of successful payment attempts for all customer groups on this Configurable Payment Retry instance so far. Retry Success Rate = Number of successful retry payment attempts / Total number of retry payments attempted Payment attempts here are any payment attempts executed by Configurable Payment Retry, excluding the initial payment run. Example: "11.90" - `retry_success_rate_trend` (string) The trend of change in Retry Success Rate over the last 30 days. Example: "down" - `document_success_rate` (number) The percentage of billing documents that are successfully collected, for all customer groups on this Configurable Payment Retry instance so far. Document Success Rate = Number of billing documents collected / Total number of billing documents attempted Billing documents collected are any invoices and debit memos that were paid through the payment attempt initiated by Configurable Payment Retry. Example: "13.54" - `document_success_rate_trend` (string) The trend of change in Document Success Rate over the last 30 days. Example: "neutral" - `average_days_outstanding` (number) The average number of days invoices and debit memos are unpaid before collection, for all customer groups on this Configurable Payment Retry instance so far. Example: "4.76" - `average_days_outstanding_trend` (string) The trend of change in Average Days Outstanding over the last 30 days. Example: "up" - `success` (boolean) Indicates whether the metrics are retrieved successfully. If no data is loaded yet, a 200 response code will be returned with the success field set to true. All expected fields will be present but the value will be null. Example: true